<link href="<?= $this->basePath(); ?>/public/css/animate-custom.css" rel="stylesheet">
<!--<script type="text/javascript" src="<?= $this->basePath(); ?>/public/js/bootstrap-show-password.min.js"></script>-->
<style>
    .login-box_headercoy{
        background: transparent url('<?= $this->basePath(); ?>/public/img/transpBlue50.png') repeat;	
    }

    .login-box_tengah{
        background: transparent url('<?= $this->basePath(); ?>/public/img/transpBlue50.png') repeat;
    }    
</style>    

<?php
$form = $this->form;
$form->setAttribute('action', $this->url());
$form->setAttribute("id", "frm-horizontal");
$form->setAttribute("class", "form-signin");
$form->setAttribute("data-parsley-validate", "data-parsley-validate");
$form->prepare();
?>
<img src="<?= $this->basePath() . "/public/upload/bg.jpg"; ?>" class="login-img wow fadeIn" alt="">
<div class="center-vertical">
    <div class="center-content row">
        <div class="col-md-10 col-lg-8 clearfix center-margin" style="border-radius: 5px;">
            <div class="col-md-5 pad20T pad20B login-box_headercoy" style="border:1px solid #fff;font-family:monospace;">
                <h3 class="text-transform-upr font-size-23 font-bold font-orange"><b>SIMPATDA</b></h3>
                <b class="font-white font-bold font-size-13">Sistem Informasi Pendapatan Asli Daerah<br>(<strong><?= $data_pemda->s_namakabkota ?></strong>)</b>
                <div class="divider"></div>
                <ul class="reset-ul">
                    <li class="pad10A font-size-13">
                        <i class="glyph-icon icon-check-circle mrg10R font-white"></i>
                        <b class="font-white">Masukkan Username dan Password anda!</b>
                    </li>
                    <li class="pad10A font-size-13">
                        <i class="glyph-icon icon-check-circle mrg10R font-white"></i>
                        <b class="font-white">Aplikasi Pencatatan Pajak Daerah <?= $data_pemda->s_namakabkota ?></b>
                    </li>
                </ul>
            </div>
            <div class="col-md-6 pad0A">
                <form method="post" action="#">
                    <?= $this->form()->openTag($form) ?>  
                    <div class="content-box login-box_tengah animated flipInY">
                        <h3 class="content-box-header login-box_tengah content-box-header-alt animated bounceInDown flipInY">
                            <div class="col-md-2 text-center"><img src="<?= $data_pemda->s_logo ?>" alt="" width="65px"></div>
                            <div class="col-md-9" style="color: white; font-size: 22pt;margin-left: 15px;padding-top:10px;">
                                Aplikasi Simpatda<br>
                                <small style="color: white;font-size: 11pt;font-family:monospace;">Masukkan Username dan Password !</small>
                            </div>
                        </h3> 
                        <div class="content-box-wrapper pad10T">
                            <?php
                            if ($this->flashMessenger()->hasMessages()) {
                                echo '<div class="alert alert-danger">';
                                $messages = $this->flashMessenger()->getMessages();
                                foreach ($messages as $message) {
                                    echo $message;
                                }
                                echo '</div>';
                            }
                            ?>
                            <div class="form-group">
                                <div class="input-group">
                                    <span class="input-group-addon">
                                        <i class="glyph-icon icon-user"></i>
                                    </span>
                                    <?= $this->formtext($form->get("s_username")) ?>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="input-group">
                                    <span class="input-group-addon">
                                        <i class="glyph-icon icon-key"></i>
                                    </span>
                                    <?= $this->formpassword($form->get("s_password")) ?>
                                </div>
                            </div>
                            <?= $this->formsubmit($form->get("Loginsubmit")) ?>         
                        </div>  
                    </div>
                    <?= $this->form()->closeTag($form) ?>
                </form>
            </div>
        </div>
    </div>
</div>
<style type="text/css">
    html,body {
        height: 100%;
        background: gray;
    }
</style>
<script type="text/javascript">
    $("#s_password").password('toggle');
</script>